Subject: permaculture

From: [email-masked] (Denise Wheeler)
Date: Mon, 24 Aug 1998 16:33:52 +1100

I am enrolled in a Master of Design program and I am required to do a case
study on a designer - industrial, landscape, fashion, etc. I am trying to
justify to my lecturer that Bill Mollison and Permaculture will fit into
this category. 

I am required to look at the design methodology used by the designer and the
designer's interaction with other designers. 

Can you give me any information that will strengthen my argument and
convince my lecturer that permaculture design is in fact a valid design topic.

Thankyou for your time
Kind Regards
Denise Wheeler